<?xml version="1.0" encoding="utf-8"?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Weighsoft.DataBase.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <connectionStrings>
        <add name="Weighsoft.DataBase.Properties.Settings.Cobham_Weighsoft5ConnectionString"
            connectionString="Data Source=ISYSSRV112\DEVELOPMENT;Initial Catalog=Cobham_Weighsoft5;Integrated Security=True;Persist Security Info=False;Pooling=False;MultipleActiveResultSets=False;Connect Timeout=60;Encrypt=False;TrustServerCertificate=True"
            providerName="System.Data.SqlClient" />
        <add name="Weighsoft.DataBase.Properties.Settings.Cobham_Weighsoft5ConnectionString12"
            connectionString="Data Source=isyssrv112\development;Initial Catalog=Cobham_Weighsoft5;Integrated Security=True"
            providerName="System.Data.SqlClient" />       
    </connectionStrings>
<startup><supportedRuntime version="v4.0" sku=".NETFramework,Version=v4.5.2"/></startup><applicationSettings>
        <Weighsoft.DataBase.Properties.Settings>
            <setting name="CommandTimeoutOverride" serializeAs="String">
                <value>30</value>
            </setting>
        </Weighsoft.DataBase.Properties.Settings>
    </applicationSettings>
</configuration>
